Does IOS downgrade work on 3.4?

Discussion in 'Wii - Hacking' started by Fellipepb07, Nov 22, 2008.

  1. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    Does IOS downgrade work on 3.4?
    Thats the question..Ive tryed once but it didnt work!
    Does anybody know?
     


  2. zerof

    zerof GBAtemp Advanced Fan

    Member
    602
    0
    Nov 5, 2008
    United States
    You mean cIOS downgrader? Any Region Changer worked for me.
     
  3. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    What? Where can i find it?
    Can it downgrade my ntsc 3.4 wii to a 3.2 ntsc wii?
     
  4. zerof

    zerof GBAtemp Advanced Fan

    Member
    602
    0
    Nov 5, 2008
    United States
  5. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    imtrying to doit...but in the screen it appears: WARNING: AREA/SysMenu MISMATCH!
    but all is set up ok! i think.
    language setting: english
    console area setting: usa
    game region setting usa
    console video mode: ntsc
    shop country code: 49
    services eula: unread
    revert settings: revert
    save settings : ok



    is it right?
     
  6. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Yeah its right. Apparently all/most people see that screen.
     
  7. sniffysniper

    sniffysniper Member

    Newcomer
    47
    0
    Nov 19, 2008
    Netherlands
    im back to 3.2e [​IMG]
     
  8. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    I tryed to install it but it appeared an error screen...
    man i im toscared to try this..give up!
    if i get a brick i would die!
     
  9. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    the error happaened after downloading all the 15 contents:
    es_addcontentstart(00000000000000000001000ff,0) failed: -1017
     
  10. Jdbye

    Jdbye Always Remember 30/07/08

    Suspended
    1,071
    0
    May 10, 2006
    Norway
    Norway
    I think it won't work because fakesigning is fully patched in 3.4. :S
    EDIT: Fellipepb07, from that error it sounds like I'm right.
     
  11. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    so ill white till somebody comfirms if it works or not!
     
  12. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    It shouldn't work but if it does than that's great for people that update to 3.4.
     
  13. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    here it doesnt work zerof and sniffysniper do you really have 3.4?
    or 3.3v2?
     
  14. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    yea well you would need to run the cios_fix, no?
     
  15. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    what is that?
     
  16. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    Ok, ive found it!
    going to try...later i tell u!
     
  17. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    oh, ive installed the cIos but it didnt work! at least i can install wads again!
     
  18. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    You can't install cios when your on 3.4 .
     
  19. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    but the pir8 method of downgrading should still work or so Ive been told.
     
  20. Fellipepb07
    OP

    Fellipepb07 GBAtemp Regular

    Member
    139
    0
    Aug 28, 2008
    United States
    but first ive installed IOS16-64-v257.wad